<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'ca', branch 'MOODLE_26_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'compleció de l\'activitat';
$string['addallcurrentitems'] = 'Afegeix totes les activitats/recursos';
$string['answered'] = 'contestat';
$string['assessed'] = 'avaluat';
$string['assign'] = 'Tasca';
$string['assignment'] = 'Tasca';
$string['attempted'] = 'intentat';
$string['attempted_colour'] = '#5CD85C';
$string['attempted_colour_descr'] = 'Codi de color HTML dels elements intentats';
$string['attempted_colour_title'] = 'Color pels intentats';
$string['awarded'] = 'guanyat';
$string['bigbluebuttonbn'] = 'Big Blue Button';
$string['book'] = 'Llibre';
$string['certificate'] = 'Certificat';
$string['chat'] = 'Xat';
$string['choice'] = 'Consulta';
$string['completed'] = 'completat';
$string['config_default_title'] = 'Barra de progrés';
$string['config_header_action'] = 'Acció';
$string['config_header_expected'] = 'Esperat pel';
$string['config_header_icon'] = 'Icona';
$string['config_header_locked'] = 'Bloquejat al termini';
$string['config_header_monitored'] = 'Monitoritzat';
$string['config_icons'] = 'Utilitza icones a la barra';
$string['config_now'] = 'Usa';
$string['config_orderby'] = 'Ordena els ítems de la barra per';
$string['config_orderby_course_order'] = 'Ordenar al curs';
$string['config_orderby_due_time'] = 'Data i hora de l\'«Esperat pel»';
$string['config_percentage'] = 'Mostra el percentatge als estudiants';
$string['config_title'] = 'Títol alternatiu';
$string['data'] = 'Base de dades';
$string['feedback'] = 'Retroacció';
$string['finished'] = 'acabat';
$string['flashcardtrainer'] = 'Entrenador amb targetes didàctiques';
$string['folder'] = 'Carpeta';
$string['forum'] = 'Fòrum';
$string['futureNotAttempted_colour'] = '#5C5CFF';
$string['futurenotattempted_colour_descr'] = 'Codi de color HTML dels futurs elements que encara no s\'han intentat';
$string['futurenotattempted_colour_title'] = 'Color dels futur no intentats';
$string['glossary'] = 'Glossari';
$string['graded'] = 'qualificat';
$string['hotpot'] = 'Hot Potatoes';
$string['how_ordering_works'] = 'Com ordenar els treballs';
$string['how_ordering_works_help'] = '<p>Hi ha dues maneres d\'ordenar els ítems a la Barra de progrés.</p>
<ul>
<li><em>Dia i hora (per defecte) de l\'«Esperat pel»</em><br />S\'utilitzen per ordenar els elements de la Barra de progrés les dates de venciment o les que manualment s\'han determinat a les activitats i recursos</li>
<li><em>Ordenar al curs</em><br />
    Es presenten les activitats i recursos amb el mateix ordre en què estan a la pàgina del curs. Quan s\'utilitza aquesta opció es desactiven els aspectes relacionats amb el temps.
    </li>
</ul>';
$string['hsuforum'] = 'Fòrum avançat';
$string['imscp'] = 'Paquet de contingut IMS';
$string['journal'] = 'diari';
$string['lastonline'] = 'Darrer cop connectat';
$string['lesson'] = 'Lliçó';
$string['marked'] = 'marcat';
$string['mouse_over_prompt'] = 'Passeu el ratolí sobre el bloc per més informació.';
$string['no_blocks'] = 'No hi ha configurat cap Bloc de progrés als vostres cursos.';
$string['no_events_config_message'] = 'No hi ha cap activitat o recurs per monitoritzar-ne el progrés. Creeu alguna activitat o recurs per poder configurar aleshores el bloc.';
$string['no_events_message'] = 'No hi ha cap activitat o recurs per monitoritzar. Utilitzeu la Configuració per configurar-ne el seguiment.';
$string['notAttempted_colour'] = '#FF5C5C';
$string['notattempted_colour_descr'] = 'Codi de color HTML dels elements actuals que encara no han estat intentats';
$string['notattempted_colour_title'] = 'Color dels no intentats';
$string['no_visible_events_message'] = 'Actualment no són visibles cap dels esdeveniments monitoritzats.';
$string['now_indicator'] = 'ARA';
$string['overview'] = 'Descripció general pels estudiants';
$string['page'] = 'Pàgina';
$string['passed'] = 'passat';
$string['passedscorm'] = 'passat';
$string['pluginname'] = 'Barra de progrés';
$string['posted_to'] = 'enviat a';
$string['progress'] = 'Progrés';
$string['progress:addinstance'] = 'Afegeix una Barra de progrés nova';
$string['progressbar'] = 'Barra de progrés';
$string['progress:myaddinstance'] = 'Afegeix un bloc de Barra de progrés a La meva pàgina inicial';
$string['progress:overview'] = 'Veure el resum del curs amb Barres de progrés de tots els estudiants';
$string['questionnaire'] = 'Qüestionari';
$string['quiz'] = 'Qüestionari';
$string['recordingsbn'] = 'Gravacions BBB';
$string['resource'] = 'Fitxer';
$string['responded_to'] = 'respost a';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'Seleccioneu activitats/recursos';
$string['submitted'] = 'enviat';
$string['time_expected'] = 'Esperat';
$string['turnitintool'] = 'Eina de Turnitin';
$string['url'] = 'URL';
$string['viewed'] = 'vist';
$string['what_actions_can_be_monitored'] = 'Quines accions es poden monitoritzar?';
