<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'ca', branch 'MOODLE_26_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Afegeix més opcions';
$string['afterresultsviewable'] = 'Els resultats seran visibles un cop hàgiu fet la vostra elecció.';
$string['allowupdate'] = 'Permet modificar l\'elecció.';
$string['and'] = 'i';
$string['answered'] = 'Contestat';
$string['applytoallgroups'] = 'Aplic a tots els grups';
$string['byparticipants'] = 'per {$a} participants';
$string['choice'] = 'Opció';
$string['choicegroup:addinstance'] = 'Afegeixi una activitat tria grup';
$string['choicegroup:choose'] = 'Desa una elecció';
$string['choicegroupclose'] = 'Fins a';
$string['choicegroup:deleteresponses'] = 'Elimina les respostes';
$string['choicegroup:downloadresponses'] = 'Descarrega les opcions';
$string['choicegroupfull'] = 'Aquest grup és ple i no hi ha places lliures.';
$string['choicegroupname'] = 'Nom';
$string['choicegroupopen'] = 'Obre';
$string['choicegroupoptions'] = 'Opcions';
$string['choicegroupoptions_help'] = 'Aquí podeu especificar les opcions que poden triar els participants.

Podeu omplir tantes com sigui necessari. Si deixeu alguna opció en blanc, no es mostrarà. Si necessiteu més opcions, feu clic al botó "Afegiu 3 camps nous".';
$string['choicegroup:readresponses'] = 'Llegir les respostes';
$string['choicegroupsaved'] = 'La teva elecció ha estat desada';
$string['choicetext'] = 'Text de l\'opció';
$string['chooseaction'] = 'Escull una acció...';
$string['choosegroup'] = 'Escull un grup';
$string['completionsubmit'] = 'Mostra com a complet quan l\'usuari tria una opció';
$string['displayhorizontal'] = 'Mostra horitzontalment';
$string['displaymode'] = 'Mode de visualització';
$string['displayvertical'] = 'Mostra verticalment';
$string['expired'] = 'Perdó, aquesta activitat ara no està disponible. Tancada després del {$a}.';
$string['fillinatleastoneoption'] = 'Necessites indicar al menys una possible resposta';
$string['fillinatleasttwooptions'] = 'Necessites indicar al menys dues possibles respostes';
$string['full'] = '(Ple)';
$string['generallimitation'] = 'Limitacions generals';
$string['groupdoesntexist'] = 'Alguns dels grups especificats no existeixen al curs. El professor ha de crear els grups necessaris o modificar aquesta activitat.';
$string['groupmembers'] = 'Membres del grup';
$string['havetologin'] = 'Us heu d\'autenticar per poder trametre la vostra elecció.';
$string['hidedescription'] = 'Amaga les descripcions';
$string['limit'] = 'Límit';
$string['limitanswers'] = 'Límit de respostes permeses';
$string['limitanswers_help'] = 'Aquesta opció us permet limitar el nombre de participants que poden seleccionar cada opció.
Quan s\'hagi arribat al límit ningú podrà triar aquesta opció.

Si el límit està deshabilitat, qualsevol nombre de participants poden triar cadascuna de les opcions.';
$string['members/'] = 'Omple';
$string['members/max'] = 'Omple / Capacitat';
$string['modulename'] = 'Elecció de grup';
$string['modulename_help'] = 'El mòdul Tria grup permet als estudiants afegir-se ells mateixos en un grup d\'un curs. El professor pot escollir quins grups podran escollir els estudiants i el màxim de membres en cada grup';
$string['modulenameplural'] = 'Elecció de grups';
$string['moveselectedusersto'] = 'Mou els usuaris seleccionats a...';
$string['multipleenrollmentspossible'] = 'Permet la inscripció a diferents grups';
$string['mustchooseone'] = 'Heu de triar una resposta abans de desar. No s\'ha desat res.';
$string['neverresultsviewable'] = 'Els resultats no són visibles.';
$string['noguestchoose'] = 'Perdó, els visitants no tenen permís per fer canvis.';
$string['noresultsviewable'] = 'Els resultats ara no es poden veure.';
$string['notanswered'] = 'Encara no contestat.';
$string['notenrolledchoose'] = 'Només els usuaris inscrits poden fer eleccions.';
$string['notopenyet'] = 'Perdó, aquesta activitat no estarà disponible fins al {$a}';
$string['notyetresultsviewable'] = 'Els resultats seran visibles després que aquesta acitivitat es tanqui.';
$string['option'] = 'Grup';
$string['page-mod-choice-x'] = 'Pàgina del mòdul Elecció de grup qualsevol';
$string['pleasesetgroups'] = 'Sisplau, cal que al curs hi hagi com a mínim dos grups.';
$string['pluginadministration'] = 'Administració de l\'elecció';
$string['pluginname'] = 'Elecció de grup';
$string['privacy'] = 'Privacitat dels resultats';
$string['publish'] = 'Publica resultats';
$string['publishafteranswer'] = 'Mostra els resultats als estudiants després que hagin contestat';
$string['publishafterclose'] = 'Mostra els resultats als estudiants només després que l\'activitat s\'hagi tancat.';
$string['publishalways'] = 'Mostra sempre els resultats als estudiants';
$string['publishanonymous'] = 'Publica els resultats de forma anònima, no mostris el nom dels estudiants';
$string['publishnames'] = 'Publica els resultat complets, mostra els noms i les seves eleccions';
$string['publishnot'] = 'No publiquis els resultats als estudiants';
$string['removemychoicegroup'] = 'Esborra la meva elecció';
$string['removeresponses'] = 'Esborra totes les respostes';
$string['responses'] = 'Respostes';
$string['responsesto'] = 'Respostes a {$a}';
$string['samegroupused'] = 'No es pot fer servir el mateix grup diverses vegades.';
$string['savemychoicegroup'] = 'Desa la meva elecció';
$string['showdescription'] = 'Mostra les descripcions';
$string['showunanswered'] = 'Mostra una columna pels que no tenen resposta';
$string['skipresultgraph'] = 'Omet la gràfica de resultats';
$string['spaceleft'] = 'espai disponible';
$string['spacesleft'] = 'espais disponibles';
$string['taken'] = 'Agafat';
$string['timerestrict'] = 'Restringeix les respostes a aquest període';
$string['viewallresponses'] = 'Mostra {$a} respostes';
$string['withselected'] = 'Amb la selecció';
$string['yourselection'] = 'La vostra selecció';
