<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'ca', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Sobre';
$string['activity'] = 'Activitat';
$string['add'] = 'Afegeix';
$string['addcontact'] = 'Afegeix com a contacte';
$string['addedtoqueue'] = 'Esteu desconnectat. L\'operació s\'ha afegit a la cua de tasques.';
$string['addfakenotifications'] = 'Afegeix notificacions de prova';
$string['addnote'] = 'Afegeix una nota';
$string['address'] = 'Adreça';
$string['addsite'] = 'Afegeix un lloc';
$string['allcachesinvalidated'] = 'S\'han desactivat totes les memòries cau';
$string['allcachespurged'] = 'S\'han esborrat totes les memòries cau';
$string['appstoredescription'] = 'NOTA: aquesta aplicació mòbil oficial de Moodle NOMÉS funciona amb llocs Moodle que s\'han configurat per a permetre-ho. Si us plau, consulteu amb l\'administrador del vostre Moodle si teniu problemes de connexió.

Si el vostre lloc Moodle s\'ha configurat correctament, podreu utilitzar aquesta aplicació per a:

- Navegar pel contingut dels vostres cursos, fins i tot quan no tingueu connexió a la xarxa.
- Rebre notificacions instantànies de missatges i altres esdeveniments.
- Trobar de manera ràpida altres participants dels vostres cursos i contactar-hi.
- Penjar imatges, àudio, vídeos i altres fitxers des del vostre dispositiu mòbil.
- Veure les vostres qualificacions.
- i moltes coses més!

Consulteu la informació més recent en http://docs.moodle.org/en/Mobile_app

Agrairem els comentaris sobre les funcions actuals i els suggeriments sobre quines altres coses voldríeu que fes aquesta aplicació.

Aquesta aplicació requereix els permisos següents:
Enregistrament d\'àudio - Per a la gravació d\'àudio per pujar a Moodle
Llegir i modificar el contingut de la targeta SD - Els contingut es descarreguen a la targeta SD perquè es puguin veure fora de línia
Accés a la xarxa - Per ser capaç de connectar amb el lloc Moodle i comprovar si està connectat o no per canviar a mode fora de línia
Executar en l\'inici - Per rebre notificacions locals fins i tot quan l\'aplicació s\'executa en segon pla
Impedir que el mòbil entri en repòs - Així es poden rebre les notificacions push en qualsevol moment';
$string['areyousurereset'] = 'Esteu segur que voleu reiniciar l\'aplicació ? S\'esborraran tots els vostres llocs.';
$string['audionotavailable'] = 'No està disponible el maquinari d\'entrada d\'àudio';
$string['audiorecordinstructions'] = 'Premeu \'Gravar\' per iniciar la gravació. \'Atura\' per aturar i penjar el fitxer.';
$string['authenticating'] = 'Us esteu autenticant';
$string['author'] = 'Autor';
$string['average'] = 'Mitjana';
$string['back'] = 'Enrere';
$string['blockcontact'] = 'Bloca contacte';
$string['blockedusers'] = 'Usuaris bloquejats ({$a})';
$string['browsephotoalbums'] = 'Àlbums de fotos';
$string['cacheexpirationtime'] = 'Temps de venciment de memòria cau (milisegons)';
$string['cancel'] = 'Cancel·la';
$string['cannotaddnote'] = 'No teniu connexió a la xarxa. La vostra nota s\'ha desat a la cua de tasques. Quan estigueu en línia podreu reenviar-la.';
$string['cannotconnect'] = 'No s\'ha pogut connectar. Comproveu que l\'URL és correcte i que el lloc Moodle utilitza la versió 2.4 o posterior.';
$string['cannotconnectssl'] = 'No s\'ha pogut connectar. Comproveu que l\'URL és correcte, que el lloc Moodle utilitza la versió 2.4 o posterior i que el certificat SSL és vàlid.';
$string['cannotsendmessage'] = 'No teniu connexió a la xarxa. El missatge s\'ha desat a la cua de tasques. Quan estigueu en línia podreu reenviar-lo.';
$string['city'] = 'Ciutat';
$string['close'] = 'Tanca';
$string['completed'] = 'Completat';
$string['confirmcontinuedownload'] = 'Esteu segur que voleu continuar amb la baixada del fitxer?';
$string['confirmdeletetask'] = 'Esteu segur que voleu esborrar la tasca?';
$string['contact'] = 'Contacte';
$string['contactadd'] = 'S\'ha afegit el contacte a la llibreta de contactes del vostre telèfon';
$string['contacts'] = 'Contactes';
$string['content'] = 'Contingut';
$string['contents'] = 'Continguts';
$string['contentyetnotavailable'] = 'Aquest tipus d\'activitat no està disponible encara en l\'aplicació mòbil';
$string['continue'] = 'Continua';
$string['country'] = 'País';
$string['course'] = 'Curs';
$string['coursename'] = 'Nom del curs';
$string['csssynced'] = 'S\'ha sincronitzat el CSS remot';
$string['date'] = 'Data';
$string['days'] = 'Dies';
$string['delete'] = 'Suprimeix';
$string['deletesite'] = 'Voleu suprimir aquest lloc?';
$string['deletesiteb'] = 'Suprimeix lloc';
$string['deletesitefiles'] = 'Esteu segur que voleu esborrar els fitxers baixats d\'aquest lloc?';
$string['description'] = 'Descripció';
$string['details'] = 'Detalls';
$string['development'] = 'Desenvolupament';
$string['deviceinfo'] = 'Informació del dispositiu';
$string['disablenotificationforevent'] = 'Inhabilita la notificació d\'aquest esdeveniment';
$string['disablenotifications'] = 'Inhabilita les notificacions';
$string['disablerdebugger'] = 'Inhabilita la depuració remota';
$string['discussions'] = 'Debats';
$string['docsurl'] = 'http://docs.moodle.org/ca/Mobile_app';
$string['downloadremotefile'] = 'Baixa fitxer remot';
$string['downloadtime'] = 'Baixat';
$string['email'] = 'Correu electrònic';
$string['empty'] = 'buit';
$string['enableautosync'] = 'Habilita sincronització automàtica';
$string['enableautosynccss'] = 'Habilita sincronització de fulls d\'estil CSS addicionals';
$string['enableautosynclang'] = 'Habilita sincronització de fitxers d\'idioma';
$string['enableautosyncws'] = 'Habilita sincronització d\'operacions i dades';
$string['enablecss3transitions'] = 'Habilita transicions CSS3';
$string['enabledebugging'] = 'Habilita depuració';
$string['enableeventnotifications'] = 'Habilita notificacions d\'esdeveniments';
$string['enablenotifications'] = 'Habilita notificacions';
$string['enablenotificationscheck'] = '<p>Abans hauríeu de comprovar si el lloc Moodle permet l\'ús de notificacions mòbils. Obriu el vostre lloc Moodle i aneu a Administració / Configuració del perfil/ Missatgeria. Si les notificacions mòbils estan habilitades veureu una columna anomenada Notificacions mòbils</p>';
$string['enablenotificationswarning'] = '<p>Per a poder habilitar les notificacions, hem d\'emmagatzemar en el lloc Moodle informació sobre el vostre dispositiu mòbil, com ara el model i el sistema operatiu.</p>';
$string['enablerdebugger'] = 'Habilita depuració remota';
$string['enablesyncwifi'] = 'Permet la sincronització només quan hi hagi Wi-Fi';
$string['error'] = 'Error';
$string['errorcamera'] = 'S\'ha produït un error en accedir a la càmera';
$string['errorcameramsg'] = 'La càmera no funciona amb aquest dispositiu';
$string['errorcapturingaudio'] = 'S\'ha produït un error en capturar l\'àudio';
$string['errorcapturingvideo'] = 'S\'ha produït un error en capturar el vídeo';
$string['errordownloading'] = 'S\'ha produït un error en baixar el fitxer';
$string['errorduringdevicetokenrequest'] = 'S\'ha produït un error durant la petició del testimoni del dispositiu';
$string['errorduringdevicetokenrequesttoapns'] = 'S\'ha produït un error durant la petició del testimoni a l\'APNS';
$string['errorlistingfiles'] = 'S\'ha produït un error en recuperar fitxers d\'aquest directori';
$string['errornoconnectednocache'] = 'El dispositiu no està connectat i no hi ha informació emmagatzemada per a l\'opció sol·licitada';
$string['errorregisteringdeviceinmoodle'] = 'S\'ha produït un error en registrar el dispositiu en Moodle';
$string['errorretrievinggradeinformation'] = 'S\'ha produït un error en recuperar la informació de qualificacions';
$string['erroruploading'] = 'S\'ha produït un error en penjar el fitxer';
$string['estimatedfreespace'] = 'Espai lliure estimat';
$string['events'] = 'Esdeveniments del calendari';
$string['feedback'] = 'Retroacció';
$string['filedownloaded'] = 'S\'ha baixat el fitxer';
$string['filename'] = 'Nom de fitxer';
$string['filesize'] = 'Mida';
$string['fileuploaded'] = 'S\'ha penjat el fitxer';
$string['fileurl'] = 'URL del fitxer';
$string['forcecsssync'] = 'Sincronitza ara el CSS';
$string['forceofflinemode'] = 'Imposa mode fora de línia';
$string['forumnodiscussionsyet'] = 'Encara no hi ha temes de debat en aquest fòrum';
$string['forumnumreplies'] = 'Respostes';
$string['fullname'] = 'Nom complet';
$string['general'] = 'General';
$string['grade'] = 'Qualificació';
$string['grades'] = 'Qualificacions';
$string['groupeventsnotdisplayed'] = 'No es visualitzen els esdeveniments de grup';
$string['help'] = 'Ajuda';
$string['helpmelogin'] = '<p>Hi ha milers de llocs Moodle al món. Aquesta aplicació, només funciona amb els llocs Moodle que tenen habilitat els serveis web per als dispositius mòbils. </p><p>Si no podeu conecctar al vostre Moodle, contacteu amb l\'administrador/a i per tal que revisi la documentació <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>Per provar l\'aplicaicó a un Moodle de demostració accediu amb <i>teacher</i> o <i>student</i> a <i>URL del lloc</i> i feu clic a <b>Afegeix</b>.</p>';
$string['hours'] = 'Hores';
$string['icantlogin'] = 'No puc iniciar la sessió';
$string['imagestored'] = 'La vostra imatge s\'ha emmagatzemat en la vostra àrea de fitxers privats.';
$string['info'] = 'Informació';
$string['initializing'] = 'S\'està inicialitzant...';
$string['invalidaccount'] = 'Verifiqueu el vostre nom d\'usuari/ària i contrasenya o demaneu a l\'administració de Moodle que comprovi la configuració del lloc.';
$string['invalidmoodleversion'] = 'La versió de Moodle no és vàlida. Versió mínima requerida:';
$string['invalidscheme'] = 'Proporcioneu una adreça URL vàlida.';
$string['invalidsite'] = 'L\'URL del lloc no és vàlid.';
$string['itemname'] = 'Element de qualificació';
$string['keepsynchronising'] = 'Manté la sincronització de missatges des del servidor';
$string['language'] = 'Idioma';
$string['lettergrade'] = 'Lletres';
$string['license'] = 'Llicència';
$string['loadcordovaemulator'] = 'Carrega emulador Cordova';
$string['loading'] = 'S\'està carregant';
$string['localpath'] = 'Camí local';
$string['location'] = 'Ubicació';
$string['logininsiterequired'] = 'Heu d\'entrar al lloc a través d\'una finestra del navegador';
$string['logout'] = 'Sortida';
$string['lostconnection'] = 'S\'ha perdut la connexió. Necessita tornar a connectar. El testimoni ja no és vàlid.';
$string['manageaccounts'] = 'Gestiona comptes';
$string['message'] = 'Missatge';
$string['messages'] = 'Missatges';
$string['messagesent'] = 'S\'ha enviat el missatge';
$string['minutes'] = 'Minuts';
$string['mobileservicesnotenabled'] = 'El lloc Moodle no té habilitats els serveis mòbils. Contacteu amb l\'administració del vostre Moodle si penseu que haurien d\'estar habilitats.';
$string['modulename'] = 'Nom del mòdul';
$string['months'] = 'Mesos';
$string['moodlehelp'] = 'Ajuda';
$string['mycourses'] = 'Els meus cursos';
$string['myfiles'] = 'Els meus fitxers';
$string['name'] = 'Nom';
$string['networkerror'] = 'No teniu connexió a la xarxa';
$string['networkerrormsg'] = 'La connexió a la xarxa no està habilitada o no funciona.';
$string['next'] = 'Següent';
$string['no'] = 'No';
$string['noevents'] = 'No hi ha cap esdeveniment';
$string['nomessagesfound'] = 'No s\'han trobat missatges';
$string['norefreshdisconnected'] = 'L\'opció d\'actualitzar requereix una connexió a la xarxa';
$string['notaskstobesynchronized'] = 'No hi ha tasques pendents de sincronització';
$string['noteadded'] = 'S\'ha afegit la nota';
$string['noticelargefile'] = 'Teniu en compte que la mida del fitxer que voleu baixar és gran i pot tardar una mica.';
$string['notificationpreferencesnotconfigured'] = 'Les vostres preferències de notificació mòbil no s\'han configurat encara. Accediu al vostre lloc Moodle des d\'un navegador web i aneu a la configuració de missatgeria dins del vostre perfil d\'usuari.';
$string['notifications'] = 'Notificacions';
$string['notificationsdisabled'] = 'Les notificacions no estan habilitades';
$string['notificationsenabled'] = 'Les notificacions estan habilitades per a tots els vostres llocs Moodle';
$string['nousersfound'] = 'No s\'han trobat usuaris';
$string['offlinecontacts'] = 'Contactes fora de línia ({$a})';
$string['offlinemode'] = 'Mode fora de línia';
$string['ok'] = 'D\'acord';
$string['onlinecontacts'] = 'Contactes en línia ({$a})';
$string['openinbrowser'] = 'Obre en un navegador';
$string['others'] = 'Altres';
$string['participant'] = 'Participant';
$string['participants'] = 'Participants';
$string['password'] = 'Contrasenya';
$string['passwordlabel'] = 'Contrasenya';
$string['passwordnotnull'] = 'Introduïu la vostra contrasenya';
$string['passwordrequired'] = 'Contrasenya obligatòria';
$string['percentage'] = 'Percentatge';
$string['phone1'] = 'Telèfon';
$string['phone2'] = 'Mòbil';
$string['pluginname'] = 'Cadenes d\'idioma de Moodle mòbil';
$string['preview'] = 'Previsualitza';
$string['previous'] = 'Anterior';
$string['privatefiles'] = 'Fitxers privats';
$string['purgecaches'] = 'Esborra memòries cau';
$string['range'] = 'Interval';
$string['rank'] = 'Rang';
$string['rdebuggingenabledfor'] = 'La depuració remota s\'habilitarà durant els segons següents:';
$string['record'] = 'Grava';
$string['recordaudio'] = 'Àudio';
$string['recordstored'] = 'La vostra gravació s\'ha emmagatzemat en la vostra àrea de fitxers privats';
$string['remotesystemnotconfiguredfornotifications'] = 'No s\'ha configurat la instal·lació de Moodle per a enviar notificacions mòbils. Contacteu amb l\'administració del vostre lloc Moodle si penseu que s\'hauria d\'habilitar.';
$string['removecontact'] = 'Suprimeix contacte';
$string['replay'] = 'Reprodueix';
$string['reply'] = 'Contesta';
$string['reportabug'] = 'Informa d\'un problema';
$string['reportbuginfo'] = 'Feu clic en el botó \'correu\' per a enviar per correu un informe d\'error<br /><br /><b>No oblideu escriure una descripció detallada del problema en el cos del correu</b><br /><br />Teniu en compte que s\'hi adjuntarà certa informació de depuració (cap informació privada)';
$string['requiredfields'] = 'Cal completar tots els camps requerits.';
$string['reset'] = 'Reinicia';
$string['resetapp'] = 'Reiniciar aplicació';
$string['save'] = 'Desa';
$string['saving'] = 'S\'està desant...';
$string['seconds'] = 'Segons';
$string['select'] = 'Selecciona';
$string['selectsite'] = 'Selecciona un lloc';
$string['send'] = 'Envia';
$string['sendall'] = 'Envia-ho tot';
$string['sendmessage'] = 'Envia un missatge';
$string['sendnow'] = 'Envia ara';
$string['settings'] = 'Configuració';
$string['showall'] = 'Mostra tot';
$string['showlog'] = 'Mostra el registre';
$string['showmore'] = 'Mostra més';
$string['siteexists'] = 'Aquest lloc ja existeix.';
$string['sitefiles'] = 'Fitxers del lloc';
$string['siteinmaintenance'] = 'El vostre lloc està en mode de manteniment';
$string['sitename'] = 'Nom del lloc';
$string['sites'] = 'Llocs';
$string['siteurl'] = 'URL del lloc';
$string['siteurllabel'] = 'URL del lloc';
$string['siteurlrequired'] = 'L\'URL del lloc és obligatori, p. ex. <i>http://www.elvostremoodle.abc o https://www.elvostremoodle.efg</i>';
$string['spaceusage'] = 'Utilització de l\'espai';
$string['stop'] = 'Atura';
$string['strings'] = 'Cadenes';
$string['synchronization'] = 'Sincronització';
$string['syncthistasknow'] = 'Sincronitza ara aquesta tasca';
$string['system'] = 'Sistema';
$string['takephoto'] = 'Fes una foto';
$string['takepicture'] = 'Càmera';
$string['taskqueue'] = 'Cua de tasques';
$string['therearentnotificationsyet'] = 'No hi ha notificacions';
$string['threemonthsmore'] = 'Mostra tres mesos més';
$string['timecreated'] = 'Data de creació';
$string['timeduration'] = 'Durada';
$string['timemodified'] = 'Última modificació';
$string['timestart'] = 'Hora d\'inici';
$string['total'] = 'Total';
$string['totalusage'] = 'Ús total';
$string['type'] = 'Tipus';
$string['unexpectederror'] = 'S\'ha produït un error inesperat. Tanqueu l\'aplicació i torneu a obrir-la per a reintentar-ho.';
$string['update'] = 'Actualitza';
$string['updatesite'] = 'Actualitza el lloc';
$string['upload'] = 'Penja';
$string['uploading'] = 'S\'està penjant.';
$string['uploadingtoprivatefiles'] = 'S\'està penjant en la vostra àrea de fitxers privats';
$string['uselocalmobileplugin'] = 'Aquesta pàgina funciona millor si el lloc Moodle té instal·lat el connector mòbil opcional.';
$string['userfrom'] = 'De';
$string['username'] = 'Nom d\'usuari/ària';
$string['usernamelabel'] = 'Nom d\'usuari/ària';
$string['usernamerequired'] = 'El nom d\'usuari/ària és necessari';
$string['video'] = 'Vídeo';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['videostored'] = 'El vostre vídeo s\'ha desat a la vostra àrea privada';
$string['view'] = 'Visualitza';
$string['viewableonthisapp'] = 'Es pot visualitzar en aquesta app';
$string['warning'] = 'Avís';
$string['webservicesnotenabled'] = 'Els serveis web no estan habilitats al vostre lloc. Contacteu amb l\'administració del vostre lloc Moodle si penseu que s\'haurien d\'habilitar.';
$string['webservicesuccessfullyexecuted'] = 'El servei web s\'ha executat amb èxit';
$string['website'] = 'Lloc web';
$string['weight'] = 'Pes';
$string['welcome'] = 'Benvingut/da a l\'aplicació mòbil de Moodle';
$string['writeherethebug'] = 'Escriviu aquí una descripció detalla del problema';
$string['years'] = 'Anys';
$string['yes'] = 'Sí';
$string['youarein'] = 'Estàs a:';
$string['yourpassword'] = 'contrasenya';
$string['yoursiteurl'] = 'https://elvostremoodle.com';
$string['yourusername'] = 'Nom d\'usuari/ària';
